@charset "UTF-8";
header{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    height: 60px;
    width: 100%;
    position: fixed;
    z-index: 99;
    left: 0;
    top: 0;
    color: #ffffff;
}
.window-header{
    width: 100%;
    max-width: 1280px;
}
   
.header-active{
    color:#BB996D !important;
 }
  
.dropdown3
{
    display: none;
    position: absolute;
    left: -10px;
    top: 23px;
    padding: 10px;
    background: #dcdee0;
    border-radius: 5px 5px 5px 5px;
    width: 60px;
}

.dropdown:hover .dropdown3{
    display: block;
}
.arrow-down {
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 8px solid #ccc;
 }
.search2,.phone-search{
    border-radius: 45px 45px 45px;
    border: 1px solid #BB996D;
    padding-left: 19px;
   background: #FFF;
    -webkit-border-radius: 45px 45px 45px;
    -moz-border-radius: 45px 45px 45px;
    -ms-border-radius: 45px 45px 45px;
    -o-border-radius: 45px 45px 45px;
}
.search-button{
    padding: 7px 20px;
    border-radius: 0px 45px 45px 0px;
    border: 1px solid #BB996D;
    background: #BB996D;

}
.phone-button{
    background: #bb996d;
    border-radius: 0 20px 20px 0;
    padding: 3px 12px;

}

.rightNav{
    width: 100%;
}
.item>div{
    font-size: 16px;
    font-weight: 500;
    padding: 11px 0;
  
   
    border-bottom: 2px solid transparent;
}
.item>div>a{
    display: block;
    font-weight: 500;
    font-size: 15px;
    color: #666 ; 

}
.item>div:hover>a{
    color: #BB996D ; 
}

.jumpTo.actives > a {
    color: #333 ;
}

.jumpTo.actives{
    padding: 19px;
  
}
.jumpTo:hover{
    font-weight: 500;
}
.login{
    width: 123px;
    height: 38px;
    background: #160E48;
    border-radius: 20px;
    border: 1px solid #FFFFFF;
}
.rightList{
    display: none;
    position: relative;
    width: 50px;
    text-align: center;
}
.listBg{
    display: none;
    padding-top: 10px;
    position: fixed;
    top: 60px;
    left: 0;
    width: 100vw;
    overflow: hidden;
    z-index: 99;
    height:calc(100vh - 60px);
    background: #e8eaec ;
 
}
.dropdown2{
    display: none;
}
.dropdown-language:hover .dropdown2{
    display: block;
}
.listBg>div{
    height: 40px;
    line-height: 30px;
    text-align: center;
    margin-top: 20px;
}
.listBg>div>a{
    text-align: center;
    color: #000;
}

.fontColor{
    max-width: 715px;
    text-align: left;
}
.imgIcon{
    opacity: .6;
    cursor: pointer;
}
.imgIcon:hover{
    opacity: 1;
}
.copyright{
    color:#fff;
}
.line{
    margin: 20px auto;
    width: 100%;
    border: 1px solid rgba(157, 157, 157, .5);
}
@media (max-width:1210px){
    #input{
        height: 35px;
    }
    header{
        background: #ffffff;
        height: 60px;
        width: 100%;
        position: fixed;
        z-index: 99;
        color: #ffffff;
       
    }
    .pt100{
      padding-top: 80px !important;
    }
    .footer{
        width: 100%;
        padding: 20px 10px;
    }
    .phoneFooter{
        flex-direction: column;
    }
    .fontColor{
        width: 100%;
        margin-bottom: 15px;
        padding: 0 12px;
    }
    .f16,span{
        font-size: 14px !important;
    }
    .footer-top{
        flex-wrap: wrap;
    }
    .rightNav{
        display: none;
    }
    .rightList{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .search2{
        display: none;
    }
    .header-top{
        padding: 10px 10px !important;
    }
    .phone-search{
        margin: 32px 50px 0;
    }
    .actives{
        margin: 0 30px !important ;
        font-weight: 500;
        -webkit-font-weight: 500;
    }
    .phone-button{
        padding: 6px 12px !important;
    }
}